CVE-2009-3973

Metadata

CVE-2009-3973
7.5
exploit-db.com, securityfocus.com, vupen.com
2009-11-18
2017-09-19 07:08

Description

SQL injection vulnerability in index.php in Turnkey Arcade Script allows remote attackers to execute arbitrary SQL commands via the id parameter in a browse action, a different vector than CVE-2008-5629.

Related Vulnerabilities